How to remove libhypre-dev from Debian 9 (Stretch)